.cart-price-list {
    --cpl-success: #2ecc71;
}

/* --- Content card --- */
.cart-price-list__content {

}

/* Overlab block style */
.cart-price-view__detailsblock {
    flex-direction: column;
}

/* --- Info button --- */
.cart-price-view__info-btn {
    padding: 3px 5px;
    font-size: 12px;
    font-weight: 500;
    border: none;
    border-radius: 8px;
    background-color: var(--pscart-bg-input);
    color: var(--pscart-color-text);
    box-shadow: none !important;
}

.cart-price-view__info-btn::after{
    display: none !important;
}

.cart-price-view__info-btn:hover {
    border-color: var(--pscart-color-accent);
    color: var(--pscart-color-text);
}

.cart-price-view__info .dropdown-item-text {
    white-space: nowrap;
    font-size: 12px;
    line-height: 1.1;
    padding: 0.25rem;
}
.cart-price-view__info .dropdown-item-text b {
    display: block;
    padding-left: 10px;
    font-size: 14px;
}

.cart-price-view__info .dropdown-menu {
    min-width: 140px !important;
    width: 140px !important;
}

/* перекрытие стилей блока */

.cart-price-list__content .cart-price-view__detailsblock {
    gap: 1px;
}
.cart-price-list__content .cart-price-view__row {
    flex-direction: column;
    gap: 1px;
    align-items: start;
    padding: 0;
    line-height: 1.2;
}
.cart-price-list__content .cart-price-view__total-value + .cart-price-view__buttons {
    margin-top: 1px;
}
.cart-price-list__content .cart-price-view__buy-btn {
    padding: 3px 5px;
    font-size: 12px;
    font-weight: 500;
}
.cart-price-list__content  .cart-price-view__total-value {
    margin-top: 0;
}
.cart-price-list__content .cart-price-view__total-value {
    font-size: 16px;
}